html
{
    background-color: #d4bbf2;
    scroll-behavior: smooth;
}
body
{
    font-family:Montserrat;
}


/* Parte de arriba y menú */
.TheUpper
{
    background-color: white;
    padding: auto;
    width:100%;
    height: 100px;
    display: flex;
    flex-direction: row-reverse;
    align-items:center;
    justify-content: space-between;

}

.TheUpper h2
{
    transition: transform 0.2s ease-in-out;
    display: inline-block; 
}

.TheUpper h2:hover
{
    transform: scale(1.2) rotate(-10deg);
    color: #451523;
    cursor: pointer;
}

.SocialMedia
{
    padding: 0 20px;
    display: flex;
    gap: 20px;
    align-items: center;
}

.ChangeLanguaje
{
    padding: 0  20px;
}

.SocialMedia img
{  
    width: 50px;
    height: 50px;
    transition: transform 0.2s ease-in-out;
    display: inline-block; 
}

.SocialMedia img:hover
{
    transform: scale(1.2) rotate(10deg);
    cursor: pointer;
}

/* índice */

.ListofPoints li
{
    list-style: none;
    padding-left: 0;
    padding: 5px;
}

.ListofPoints a
{
    color: inherit;
    text-decoration: none;
    transition: transform 0.2s ease-in-out;
    display: inline-block;
}

.ListofPoints a:hover
{
    text-decoration:underline;
    transform: scale(1.1);
    cursor: pointer;
}